/* form.css */

#callback {
    background: transparent url(../../../images/bg_verlauf_negativ.gif) repeat scroll 0 0;
    color: #182E7A;
    padding: 8px;
    text-align: center;
  }

#callback h2{
    color: #000;
    font-size: 130%;
/*
   &nbsp;border-bottom: 16px solid #3C3;
*/
    padding-top: 1.5em;
    padding-bottom: 1.5em;
  }

.hotline {
    font-size: 130%;
    font-weight: bold;
    color: #000;
  }

form .required {
    font-weight: normal;
  }

.chronoform a {
    color: #fff; 
  }